import React from 'react';
export default function FolderOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M886.22-175.17 254.93-806.22h168.22l62.63 62.87h400.44zm-21.83 151L734.78-154.02H74.02V-805.5h96.87l67.41 67.65h-87.82l-98.31-98.3 43.92-43.92L908.07-68.09z" })));
}
